<%_ if (position === 'import') { _%>
<%_ } _%>
<%_ if (position === 'method') { _%>

    @GetMapping("/sync-from-supplier/{supplierId}")
    @Operation(tags = "同步短信服务商短信模板", description = "同步短信服务商短信模板，supplierId为短信服务商ID")
    @AutoLog(value = "同步短信服务商短信模板", logType = LogType.OPERATE, operateType = OperateType.EDIT)
    public void stats(@PathVariable("supplierId") Long supplierId) {
        LOG.debug("REST request to get supplierId: {}", supplierId);
        smsTemplateService.importSmsTemplateFromSupplier(supplierId);
    }
<%_ } _%>
